
/* Class = "NSTextFieldCell"; title = "Multiline Label"; ObjectID = "3"; */
"3.title" = "Multiline Label";

/* Class = "NSTextFieldCell"; title = "Multiline Label"; ObjectID = "Kct-Ip-P0T"; */
"Kct-Ip-P0T.title" = "Multiline Label";
